Subject: Ticket Assigned - Promo code OMG10 and shukran10
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 25 Jun 2021 07:13:25 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promo code OMG10 and shukran10 DearsPlease note that I tried to buy a car seat all stages fx through your application the value was 1167 SR upon applying the promo code OMG10 to give 10% Additional discount. The actual applied discount was only 50 SR instead of 117 SR (10%) and the final amount amount became 1117  SR instead of 1050 SRthe same happened when I used the promo code SHUKRAN10.I contacted the customer service who advised me to send this email.Accordingly I appreciate to take the necessary action to solve this issue and update me ASAP 
Attached screen shots showing the above mentioned scenarios.
Khaled AlsaeidyMobile 00966568903099

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2737537